/api/v5/campaign_section/post https://percolate.com/api/v5/campaign_section/Create a campaign_section.Body Paramscampaign_idstringThe unique campaign ID.container_idcampaign_idstringThe campaign/campaign template to associated this campaign with; supersedes campaign_id when specified.copy_from_idstringCreates a copy of the specified campaign when a campaign_section UID is specified. When copying a campaign_section, you can override any of the attributes in the root campaign_section object. Below is an example of copying a campaign_section and changing the ordinal. { "copy_from_id": "campaign_section:1", "ordinal": 1.5, } ``` extobjectThe structure containing section details.ext objectordinalnumber | nullDefault ordering of the task relative to others with the same subject.schema_idstring | nullThe schema defining the type of section. The default system schema will be applied if schema_id is not specified during a POST/PUT request.scope_idlicense_scope_idaccount_scope_idrequiredtitlestringThe section title.typestringenumThe section type - brief or workspace.briefbriefworkspaceAllowed:briefworkspaceskip_required_fields_validationbooleanWhether to skip this this section's required fields validation; defaults to False.truetruefalseResponses 201A new campaign_section was created. 400Bad request 401Unauthorized 403Invalid authorization or resource not found 405Method not allowed 409Conflict 429Rate limit. Response should contain a Retry-After headerUpdated over 2 years ago